Subject: Patch for SystemACE without CONFIG_XILINX_OCP

From: Stephen Williams <[email-masked]>
Date: Mon, 26 Jul 2004 12:16:17 -0700

hI,

I passed around the attached patch in hopes that it could be
integrated into the linuxppc-2.4 bitkeeper tree, assuming that
is the best place to maintain linux 2.4 for PPC. But I don't
see it showing up in the repository.

Actually, I noticed that there were no changes to the tree
in a little while. Is everybody off working on 2.6? Should
I be there too?
- --
Steve Williams                "The woods are lovely, dark and deep.
steve at icarus.com           But I have promises to keep,
http://www.icarus.com         and lines to code before I sleep,
http://www.picturel.com       And lines to code before I sleep."

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/